Add the Apache module.
[itkacl] / libapache2-mod-authz-itkacl-0.5 / debian / compat
1 7